[HEADER]
VERSION=4

[GEARS]
UP=6250
DOWN=60
SLIP_THRESHOLD=1.2					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.30				; Gearchange time needed for AI control

[PEDALS]
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=1

[LOOKAHEAD]
BASE=27
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1.1
